﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage188-page1 .wmpage188-page1-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage188-page1 .wmpage188-page1-box .wmpage188-page1-item{width:25%;position:relative;padding:20px 30px;z-index:1}
.wmpage188-page1 .wmpage188-page1-box .wmpage188-page1-item:nth-child(-n+3){border-right:1px solid #0000001a}
.wmpage188-page1 .wmpage188-page1-box .wmpage188-page1-item::before{position:absolute;content:'';top:0;left:50%;transform:translateX(-50%);width:93%;height:99%;background:url(https://img01.v15cdn.com/singletem/wmpage188/wmpage188-page1-img1.webp);background-size:cover;transition:all .3s linear;opacity:0;z-index:-1}
.wmpage188-page1 .wmpage188-page1-box .wmpage188-page1-item:hover::before{opacity:1}
.wmpage188-page1 .wmpage188-page1-item .wmpage188-page1-icon em{display:inline-block;font-size:var(--wmpage-font40)}
.wmpage188-page1 .wmpage188-page1-item:hover .wmpage188-page1-icon em{animation:page1 1s ease-in-out}
@keyframes page1{20%{transform:rotate(15deg)}
40%{transform:rotate(-10deg)}
60%{transform:rotate(5deg)}
80%{transform:rotate(-5deg)}
100%{transform:rotate(0)}
}
.wmpage188-page1 .wmpage188-page1-item .wmpage188-page1-title{display:inline-block;font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:10px 0;transition:all .2s linear}
.wmpage188-page1 .wmpage188-page1-item:hover .wmpage188-page1-title{color:var(--color)}
.wmpage188-page1 .wmpage188-page1-item .wmpage188-page1-desc{color:var(--wmpage-color8)}
.wmpage188-page1 .wmpage188-page1-item .wmpage188-page1-btn{display:inline-block;margin-top:20px;transition:all .2s linear}
.wmpage188-page1 .wmpage188-page1-item .wmpage188-page1-btn em{font-size:var(--wmpage-font30);font-weight:var(--fontbold6)}
.wmpage188-page1 .wmpage188-page1-item:hover .wmpage188-page1-btn{transform:rotate(-45deg)}
@media screen and (max-width:1024px){.wmpage188-page1 .wmpage188-page1-box .wmpage188-page1-item{width:50%}
.wmpage188-page1 .wmpage188-page1-box .wmpage188-page1-item:nth-child(-n+3){border-right:none}
.wmpage188-page1 .wmpage188-page1-box .wmpage188-page1-item:nth-child(2n-1){border-right:1px solid #0000001a}
}
@media screen and (max-width:768px){.wmpage188-page1 .wmpage188-page1-box .wmpage188-page1-item{padding:20px 10px;width:100%}
.wmpage188-page1 .wmpage188-page1-box .wmpage188-page1-item:nth-child(2n-1){border-right:none}
.wmpage188-page1 .wmpage188-page1-box .wmpage188-page1-item:nth-child(-n+3){border-bottom:1px solid #0000001a}
}
.wmpage188-page2{background:#efebe7}
.wmpage188-page2 .wmpage188-page2-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-end}
.wmpage188-page2 .wmpage188-page2-box .wmpage188-page2-left{width:34%}
.wmpage188-page2 .wmpage188-page2-left img{width:100%;height:auto;object-fit:cover;aspect-ratio:1;border-radius:10px}
.wmpage188-page2 .wmpage188-page2-box .wmpage188-page2-right{width:63%}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-top{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;margin-bottom:20px}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-text{color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);text-transform:uppercase}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-data{display:flex;flex-direction:column;align-items:center}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-num{font-size:80px;-webkit-text-fill-color:transparent;-webkit-text-stroke:1px #141416;font-weight:var(--fontbold7);line-height:.9}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-num span{font-size:120px;-webkit-text-fill-color:transparent;-webkit-text-stroke:1px #141416;font-weight:var(--fontbold7);line-height:0}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-letter{color:var(--color);font-weight:var(--fontbold6);text-transform:uppercase}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-bottom{height:100%;width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-end;margin-top:20px}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-list{width:49%;height:100%}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-list .wmpage188-page2-moder{padding:10px 15px;background:var(--color);border-radius:10px 10px 0 0;color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font17)}
.wmpage188-page2 .wmpage188-page2-right ul{background:#fff;padding:30px 20px 30px 30px;border-radius:0 0 10px 10px}
.wmpage188-page2 .wmpage188-page2-right ul li{display:flex;align-items:center}
.wmpage188-page2 .wmpage188-page2-right ul li:nth-child(n+2){margin-top:25px}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-icon{position:relative;margin-right:17px;z-index:1}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-icon .wmpage188-page2-icon-bg{content:'';position:absolute;width:100%;height:100%;background:var(--color);opacity:.1;left:-10px;top:-5px;z-index:-1;border-radius:50%}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-icon em{color:var(--color);font-size:var(--wmpage-font26);display:flex;justify-content:center;align-items:center;width:60px;height:60px;border-radius:50%;background:#fff;border:1px solid #edecec;box-shadow:0 12px 25px rgba(0,0,0,.04)}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-title{flex:1}
.wmpage188-page2 .wmpage188-page2-right ul li p:first-child{font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
.wmpage188-page2 .wmpage188-page2-right ul li p:last-child{color:var(--wmpage-color8);font-size:var(--wmpage-font15)}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-desc{width:49%;padding:30px 20px;background:#fff;border-radius:10px}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-words{color:var(--wmpage-color8);font-weight:var(--fontbold6);padding-bottom:40px}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-btn a{position:relative;display:inline-flex;align-items:center;justify-content:center;min-width:160px;height:45px;border-radius:5px;padding:0 20px;background:var(--color);color:#fff;font-weight:var(--fontbold6);overflow:hidden;z-index:1}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-btn a::before{position:absolute;left:0;top:0;width:100%;height:100%;content:'';background:var(--wmpage-color22);transform:translateY(110%);transition:.3s;transition-delay:.1s;z-index:-1}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-btn a:hover::before{transform:translateY(0)}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-btn em{font-size:var(--wmpage-font14);display:inline-block;margin-top:3px;margin-left:8px;transform:rotate(-30deg)}
@media screen and (max-width:1200px){.wmpage188-page2 .wmpage188-page2-box .wmpage188-page2-left{width:100%}
.wmpage188-page2 .wmpage188-page2-box .wmpage188-page2-right{width:100%;margin-top:40px}
}
@media screen and (max-width:768px){.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-top{flex-direction:column;align-items:flex-start}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-data{margin-top:30px}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-list{width:100%}
.wmpage188-page2 .wmpage188-page2-right .wmpage188-page2-desc{width:100%;margin-top:20px}
}
@media screen and (max-width:500px){.wmpage188-page2 .wmpage188-page2-right ul{padding:30px 10px 30px 15px}
}
.wmpage242-page1 .contact-top{display:flex;justify-content:space-between;flex-wrap:wrap;padding:5% 0;position:relative;z-index:1;align-items:center}
.wmpage242-page1 .contact-top::before{content:'';position:absolute;left:50%;top:0;width:100vw;height:100%;max-width:1920px;transform:translateX(-50%);background-color:#f5f5f5;z-index:-1}
.wmpage242-page1 .contact-top .contact-info{width:48%}
.wmpage242-page1 .contact-top .contact-info .title{font-size:var(--fontsize32);font-weight:var(--fontbold7)}
.wmpage242-page1 .contact-top .contact-info .txt{margin:20px 0}
.wmpage242-page1 .contact-top .contact-info .line{width:80px;height:2px;background-color:var(--color);display:block;margin-bottom:20px}
.wmpage242-page1 .contact-top .contact-info .tit{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7);margin-bottom:20px}
.wmpage242-page1 .contact-top .contact-info .txt-list{display:flex;flex-wrap:wrap}
.wmpage242-page1 .contact-top .contact-info .txt-list li{width:50%;margin-bottom:10px}
.wmpage242-page1 .contact-top .contact-info .txt-list li em{color:var(--color);font-weight:var(--fontbold7);margin-right:6px}
.wmpage242-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage242-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage242-page1 .wmkcfeedback input,.wmpage242-page1 .wmkcfeedback textarea{outline:0;border-radius:5px;border:none;background-color:#fff;height:48px;padding:10px;margin-bottom:1em;font-family:inherit;border:1px solid #eaeaea;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage242-page1 .contact1-inquiry .wmkcfeedback input,.wmpage242-page1 .contact1-inquiry .wmkcfeedback textarea,.wmpage242-page1 .wmkcfeedback .wmkcfb-fileupload{margin-bottom:10px;width:100%}
.wmpage242-page1 .contact-top .contact-wmkcfeedback{width:48%;padding:40px 60px;background-color:#fff;border-radius:3px;box-shadow:0 5px 46px 3px rgba(205,205,205,.44)}
.wmpage242-page1 .contact-top .contact-wmkcfeedback .title{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7)}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .inquiry-form>*{width:100%}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .wmkcfb-fileupload,.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback input,.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback textarea{background-color:#f8f8f8;width:100%}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .send-btn{width:100%;color:#fff}
.wmpage242-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage242-page1 .wmkcfeedback .send-btn{margin:0 auto;min-width:250px;height:48px;border-radius:5px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
@media screen and (max-width:1024px){.wmpage242-page1 .contact-top .contact-info{width:100%}
.wmpage242-page1 .contact-top{padding:40px 0}
.wmpage242-page1 .contact-top .contact-wmkcfeedback{width:100%;margin-top:20px}
.wmpage242-page1 .contact-top .contact-info .title{font-size:var(--fontsize24)}
.wmpage242-page1 .contact-top .contact-info .tit{font-size:var(--fontsize20)}
.wmpage242-page1 .contact-top .contact-wmkcfeedback .title{font-size:var(--fontsize20)}
}
@media screen and (max-width:768px){.wmpage242-page1 .contact-top .contact-wmkcfeedback{padding:20px}
}
.wmpage188-page5 .wmpage188-page5-text{text-align:center;color:var(--color);font-size:var(--wmpage-font17);font-weight:var(--fontbold6)}
.wmpage188-page5 .wmpage-title{text-align:center}
.wmpage188-page5 .wmpage188-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item{width:32%;display:flex;flex-wrap:wrap;height:auto;overflow:hidden;margin-top:30px}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item .wmpage188-page5-info{width:50%;height:auto;flex-direction:column;justify-content:space-between;display:flex;padding:40px 30px;position:relative;background-color:#121c27;z-index:1}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item .wmpage188-page5-info::before{position:absolute;content:'';top:0;right:0;width:70%;height:50%;background:url(https://img01.v15cdn.com/singletem/wmpage188/wmpage188-page1-img1.webp);background-size:cover;transition:all .3slinear;opacity:0;z-index:-1}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item:hover .wmpage188-page5-info::before{opacity:1}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item .wmpage188-page5-icon em{display:inline-block;font-size:var(--wmpage-font40);color:#fff;transition:all .2s linear}
.wmpage188-page5 .wmpage188-page5-item .wmpage188-page5-content{transition:all .2s linear}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item:hover .wmpage188-page5-icon em{transform:rotateY(180deg)}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item:hover .wmpage188-page5-content{transform:translateY(-20px)}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item .wmpage188-page5-num{color:#fff;font-size:var(--wmpage-font20)}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item .wmpage188-page5-desc{color:#fff;opacity:.8;font-size:14px;margin:10px 0;display:none}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item .wmpage188-page5-btn{color:#fff;display:none}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item:hover .wmpage188-page5-btn,.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item:hover .wmpage188-page5-desc{display:block}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item .wmpage188-page5-img{width:50%;overflow:hidden}
.wmpage188-page5 .wmpage188-page5-item .wmpage188-page5-img img{width:100%;height:100%;object-fit:cover;filter:grayscale(100%);transition:all .2s linear}
.wmpage188-page5 .wmpage188-page5-item:hover .wmpage188-page5-img img{transform:scale(1.05);filter:unset}
@media screen and (max-width:1200px){.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item .wmpage188-page5-info{padding:20px}
}
@media screen and (max-width:1024px){.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item{width:48.5%}
}
@media screen and (max-width:768px){.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item{width:100%}
}
@media screen and (max-width:500px){.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item .wmpage188-page5-desc{margin:5px 0}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item:hover .wmpage188-page5-content{transform:translateY(-10px)}
}
.common-main{overflow-x:hidden}
.wmpage188-page2{position:relative}
.wmpage-lwrap{max-width:100%;padding-left:0;padding-right:0;}
.wmpage188-page2:before{content:'';width:100vw;height:100%;background:#efebe7;position:absolute;top:0;left:50%;transform:translateX(-50%);}
@media (min-width:769px){.wmpage188-page2-info{max-width:calc(100% - 250px);}
.wmpage188-page5 .wmpage188-page5-box .wmpage188-page5-item{width:48%}}
.wmpage242-page1 .wmpage-lwrap{padding:0}